\name{hcg110hsenstprobe}
\docType{data}
\alias{hcg110hsenstprobe}
\title{Probe sequence for microarrays of type hcg110hsenst.}
\description{This data object was automatically created by the package AnnotationForge version 1.0.3.}
\usage{data(hcg110hsenstprobe)}
\format{A data frame with 102033 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  hcg110hsenstprobe
  as.data.frame(hcg110hsenstprobe[1:3,])
}
